Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 15:05:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I would like to return some items from my recent order #9561773489. Kindly assist as I cannot find the return option on the application and the customer service representative has informed over the call that they cannot be returned without providing a valid reason. 

This is absurd as I have checked before placing the order and was informed that items on sale/ offer can be returned. Kindly resolve this matter at the earliest.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060034